\begin{tabular}{lrrrrrrr}
 & aeshash & ascon & blake2 & blake3 & none & sha256 & sha256hw \\
\dziembowski{} & 0.9 & 2.1 & 0.5 & 0.4 & --- & 0.6 & 0.3 \\
\karame{} & 6.0 & 6.0 & 6.1 & 6.0 & --- & 6.1 & 6.0 \\
\karvelas{} & 1.3 & 3.4 & 0.7 & 0.6 & --- & 0.9 & 0.4 \\
\perito{} & --- & --- & --- & --- & --- & 5.8 & --- \\
\posegraph{} & 8.7 & 18.1 & 7.5 & 7.2 & --- & 8.2 & 6.9 \\
\poselight{} & 7.7 & 10.8 & 7.0 & 7.0 & --- & 7.2 & 6.8 \\
\poserandom{} & --- & --- & --- & --- & 12.3 & --- & --- \\
\end{tabular}

